<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    style="@style/MainFoodMenuEditItemLayoutStyle"
    android:layout_width="match_parent"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_select_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.8"
        tools:text="細項名稱一" />

    <RadioButton
        android:id="@+id/rb_default_select"
        style="@style/MainFoodMenuEditItemTitleStyle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:button="@drawable/selector_radio_hook_bg"
        android:background="@null"
        android:drawablePadding="@dimen/dp_6"/>

</com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout>